National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:cisco:telepresence_te_software:6.0.2:*:*:*:*:*:*:*

Version 2.2: cpe:/a:cisco:telepresence_te_software:6.0.2

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
cisco
Product:
telepresence_te_software
Version:
6.0.2
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
05/02/2014
Last Modified On:
05/02/2014

Metadata

Titles:

Text Locale
Cisco TelePresence TE Software 6.0.2 en_US

References:

Type Description URL
security advisory for CVE-2014-2171 http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140430-tcte

CPE Usage

View Vulnerabilities